[setup]
AppTitle      = 王牌巡逻队:太平洋天空
Version       = 硬盘版 
Ename         = wpxldtpytk
AppName       = AcePatrol2.exe
SoftId        = 22642
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2013/11/7 10:27:06
RunNum        =15
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
